<?

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

$rekl = mysql_query("SELECT * FROM `".$prefix."rekl` ORDER BY `position` ASC");

if(mysql_num_rows($rekl) > 0)
{
echo '<div class="rek row xs">';
while($row = mysql_fetch_assoc($rekl))
{
echo ' <a href="http://'.$row['link'].'"><strong><font color=#'.$row['color'].'>'.$row['name'].'</font></strong></a></br>';
}	
echo '</div>';					
}
		
?>



